Subject: Fw: Agreement Doc
From: "LLPS Customer Service" <[email-masked]>
To: "Corporate Records" <[email-masked]>
Date: Tue, 10 Mar 2015 16:23:16 -0400

Hello Ron.
I think there may be some confusion with this customer who ordered a book from us.  According to the documents, it appears that they may expect us to file and maintain records for them possibly throughout the year.  I feel you are the most knowledgeable about Corp and was hoping you could call these people for me and confirm what they are expecting.  Let me know what you find out.
Thank you,
Michael B
LLPS

From: Lee Gray 
Sent: Tuesday, March 10, 2015 12:01 PM
To: [email-masked] 
Subject: Agreement Doc

 Hello Mike, my name is Audrey I work for LeeG & Company, Inc the attachment is a requirement now that we are doing business with the Ports they want to see proof that we have Corporate Records Services can you please sign the agreement and send it back ASAP Please.
LeeG 4 ya...